System.ServiceModel 4.0.0.0 System.IdentityModel.Tokens.SecurityKeyIdentifierClause To be added.

Represents the key name identifier clause in a security token.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

  The key name.
- Property
  4.0.0.0
  System.String To be added. To be added.

  Gets the key name.

- Method
  4.0.0.0
  System.Boolean `` To be added. To be added.

  Checks whether a matches the current instance of this class.

  true if there is a match; otherwise, false.

- Method
  4.0.0.0
  System.Boolean `` To be added.

  Checks whether the specified key name matches the current instance's key name.

  true if there is a match; otherwise, false.

  The security key name clause.
- Method
  4.0.0.0
  System.String To be added.

  Returns a that represents the current Object. (Inherited from )

  The current Object.